[all]
Nokia.6620=
Nokia.6670=
Nokia.N-Gage=
Panasonic.X700=
Sony Ericsson.P800=
Sony Ericsson.P900=

[IVT-s60(2.30.0)]
Nokia.3230=
Nokia.3650=
Nokia.3660=
Nokia.6600=
Nokia.6260=
Nokia.6630=
Nokia.6680=
Nokia.6681=
Nokia.6682=
Nokia.7610=
Nokia.9300=
Nokia.N70=
Nokia.N72=
Nokia.N90=
Nokia.N-Gage QD=
Panasonic.X800=
BenQ Siemens.SX1=
Samsung.D720=
Samsung.D730=
Samsung.i550=
Samsung.i560=
Samsung.Z600=
Lenovo.P930=

[Uiq]
Sony Ericsson.P802=
Sony Ericsson.P908=
Sony Ericsson.P910=
Sony Ericsson.P910a=
Sony Ericsson.P910c=
Sony Ericsson.P910i=
Motorola.A920=
Motorola.A925=
Motorola.A1000=

[wm]
Dopod.P660=
Dopod.P860=
Dopod.P800=
Dopod.S505=
Dopod.S500=
Dopod.S700=
Dopod.S600=
Dopod.S1=
Dopod.D802=
Dopod.D600=
Dopod.C858=
Dopod.C750=
Dopod.C730=
Dopod.C720=
Dopod.E806c=
Dopod.E616=
Dopod.838=
Dopod.830=
Dopod.310=
Dopod.710+=
Dopod.710=
Dopod.900=
HTC.Touch(1/2)=
HTC.Touch Cruise=
HTC.Touch Dual=
HTC.Touch Diamond(1/2)=
HTC.Touch Viva=
HTC.Touch HD(1/2)=
HTC.Touch 3G=
HTC.Touch Pro2=
HTC.MAX 4G=
HTC.TyTN II=
HTC.Snap=
HTC.P6500=
HTC.P6300=
HTC.P4350=
HTC.P3600=
HTC.P3470=
HTC.P3400=
HTC.P3300=
HTC.S740=
HTC.S730=
HTC.S710=
HTC.S620=
HTC.S310=
HTC.Kaiser=
HTC.Viva=
Lenovo.ET860=
Lenovo.ET980=
Samsung.i718=
Samsung.i910A=
Samsung.i617=
Sony Ericsson.x1=


[ivt-s60(5.1.0)]
Nokia.E50=
Nokia.E51=
Nokia.E60=
Nokia.E61=
Nokia.E61i=
Nokia.E62=
Nokia.E63=
Nokia.E65=
Nokia.E66=
Nokia.E70=
Nokia.E71=
Nokia.E90=
Nokia.N71=
Nokia.N73=
Nokia.N75=
Nokia.N76=
Nokia.N77=
Nokia.N78=
Nokia.N79=
Nokia.N80=
Nokia.N81=
Nokia.N81 8GB=
Nokia.N82=
Nokia.N85=
Nokia.N91=
Nokia.N92=
Nokia.N93=
Nokia.N93i=
Nokia.N95=
Nokia.N95 8GB=
Nokia.N96=
Nokia.3250=
Nokia.5320 XpressMusic=
Nokia.5500=
Nokia.5700=
Nokia.6110=
Nokia.6120=
Nokia.6121=
Nokia.6124=
Nokia.6210=
Nokia.6220=
Nokia.6290=
Nokia.5630 XpressMusic=
Nokia.E55=
Nokia.6710 Navigator=
Nokia.6720 classic=
Nokia.E75=
Nokia.N86 8MP=
Nokia.5730 XpressMusic=
Nokia.E71x=
Nokia.E52=
Nokia.6730 classic=
Nokia.E72=
Nokia.6790 Surge=
Nokia.6760 slide=
Nokia.6790 slide=
Nokia.6788=
Nokia.6700 slide=
LG.JoY=
Samsung.i450=
Samsung.i520=

Nokia.5235=
Nokia.N97=
Nokia.N97 mini=
Nokia.X6=
Nokia.5230=
Nokia.5530 XpressMusic=
Nokia.5800 XpressMusic=
Samsung.i8910 HD=
Sony Ericsson.U1i(Statio)=

